@media only screen and (max-width:1400px){
.searchbar {
    width: 280px;
}
}
@media only screen and (max-width:1300px) {
.under-price-right {
    padding-left: 40px;
    padding-right: 40px;
}
.top-style-cart {
    width: max-content;
}
.mega-menu-item-outer {
    column-gap: 24px;
}
}
@media only screen and (max-width:1199px){
.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #000000;
}
.header-menu-collaps span:nth-child(2){
    width: 32px;
}
.header-menu-collaps span:nth-child(3){
    width: 16px;
}
.header-menu-collaps {
    display: inline-flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
}
.main-menu {
    display: none;
}
.mega-menu-item-left {
    width: 210px;
}
.mega-menu-tab-content {
    width: calc(100% - 260px);
}
.searchbar {
    width: 470px;
    order: 4;
}
.header-right {
    order: 5;
}
.centerbar-inner {
    flex-wrap: wrap;
    row-gap: 10px;
}
.letest-design-box.left {
    padding-right: 40px;
}
.letest-design-box.right {
    padding-left: 40px;
}
.swiper-slide {
    width: 400px;
}
.under-price-left {
    padding-right: 0;
}
.footer-link {
    padding-right: 0;
}
.hero-tagline-section p {
    margin: 0 8px;
}
.letest-section {
    overflow: hidden;
}
.product-details-right {
    padding-left: 0;
}
.about-right {
    padding-left: 0;
}
}
@media only screen and (max-width:991px){
.searchbar {
    width: 380px;
}
.process-box.two::after{
    display: none;
}
.letest-design-row::after{
    display: none;
}
.hero-tagline-section p {
    font-size: 14px;
    flex: none;
}
.letest-design-box.left {
    padding-right: 210px;
}
.letest-design-box.right {
    padding-left: 210px;
}
.swiper-slide {
    width: 330px;
}
.under-price-right {
    padding-left: 0;
    padding-right: 0;
}
.insta-outer {
    flex-wrap: wrap;
    row-gap: 8px;
}
.insta-box {
    width: calc(33.33% - 6px);
}
.footer-widget.contact {
    padding-right: 0;
}
.hero-tagline-section {
    flex-wrap: wrap;
    row-gap: 5px;
    justify-content: center;
}
.top-style-tab-btn {
    flex-wrap: wrap;
    row-gap: 10px;
}
.product-listing-section.colleps .listing-box-outer {
    width: 50%;
}
}
@media only screen and (max-width:768px){
.searchbar {
    width: 290px;
}
.process-box::after{
    display: none;
}
.header-right>ul>li>a {
    width: 35px;
}
.new-slider-details {
    width: 80%;
}
.new-slider-image {
    height: 470px;
}
.letest-design-box.left {
    padding-right: 40px;
}
.letest-design-box.right {
    padding-left: 40px;
}
.letest-image-icon.two {
    right: auto;
    left: -50px;
}
.gift-details {
    width: 60%;
}
.gift-outer {
    flex-wrap: wrap;
}
.footer-link {
    column-gap: 60px;
    justify-content: start;
}
.footer-widget.contact {
    padding: 0;
}
.ira-tab-section, .evry-slider-section, .best-seller-section , .insta-section, .about-section, .team-section{
    padding: 50px 0;
}
.new-slider-section {
    margin-bottom: 50px;
}
.letest-section, .under-price-section, .color-section, .value-section {
    padding-bottom: 50px;
}
.testimonial-section , .process-section{
    padding-top: 50px;
}
.hero-box  img.pc-image {
    display: none;
}
.hero-box img.mobile-image {
    display: block;
}
header.main-header {
    overflow: hidden;
}
.filter-wrapper-outer {
    width: 300px;
}
.product-listing-section.colleps {
    margin-left: 260px;
}
.product-listing-section.colleps .listing-box-outer {
    width: 100%;
}
}
@media only screen and (max-width:600px){
    .insta-box {
    width: calc(50% - 4px);
}
.picode-box {
    column-gap: 0;
}
.picode-box p , .picode-box span{
    display: none;
}
.searchbar {
    width: 230px;
}
.gold-silver-toggle-border {
     width: 90%;
    margin: 8px auto;
    margin-bottom: 12px;
}
.thumb-item {
    width: 80px !important;
}
.offer-box {
    width: 250px;
}
.product-fatore-box {
    padding: 0 12px;
}
.product-fatore-box p {
    font-size: 14px;
}
.product-btn-outer {
    flex-wrap: wrap;
    row-gap: 8px;
}
.product-lower-btn {
    flex: none;
    width: 100%;
}
.product-listing-section {
    padding: 0;
}
.product-listing-section.colleps {
    margin-left: 0;
}
.product-listing-section.colleps .listing-box-outer {
    width: 50%;
}
}
@media only screen and (max-width:479px){
    .since-box{
        display: none;
    }
.header-right {
    order: 3;
}
.header-menu-collaps {
    order: 5;
}
.picode-box {
    order: 5;
}
}